
Grupo III - Feature #2025

Módulos de Raspberry Pi

09/15/2022 10:00 PM - juan perez

Status: New Start date: 09/27/2022

Priority: Normal Due date: 10/04/2022

Assignee:  % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

Se estudiará los diferentes módulos que posiblemente se ocuparán en el proyecto.

History

#1 - 10/13/2022 09:37 PM - juan perez

- % Done changed from 0 to 50

#2 - 10/13/2022 09:54 PM - juan perez

- % Done changed from 50 to 100
